/**
 * wrapper width break point
 */
@media screen and (max-width: 1000px) {

}

/**
 * medium break point
 */
@media screen and (max-width: 56.250em) { /** 900px **/
    .widget_socialfollowwidget ul {
        text-align: center;
    }

    .widget_socialfollowwidget ul li {
        float: none;
        display: inline-block;
    }
}

/**
 * horizontal medium break point
 */
@media screen and (max-width: 56.250em) and (orientation:landscape) {

}

/**
 * medium-small break point
 */
@media screen and (max-width: 42em) {
    
}

/**
 * small break point
 */
@media screen and (max-width: 31.250em) { /** 500px **/
    .widget_latestnewswidget {
        display: none;
    }
    
    .widget_nav_menu {
        display: none;
    }
}